<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:sdx="http://www.culture.gouv.fr/ns/sdx/sdx" exclude-result-prefixes="sdx xsl">
    <xsl:import href="skin.xsl"/>
    <xsl:param name="id" select="'admin'"/>
    <xsl:param name="pass"/>
    <xsl:template match="logout">
        <h2>Déconnexion</h2>
        <p>Vous êtes désormais un utilisateur anonyme pour cette application.
        </p>
    </xsl:template>
</xsl:stylesheet>
